### Hierarchy

- ChaiStatic

## Index

### Properties

- AssertionError
- assert
- config
- expect
- version

### Methods

- should
- use

## Properties

### AssertionError

AssertionError: AssertionError

- Defined in node_modules/@types/chai/index.d.ts:25

### assert

assert: AssertStatic

- Defined in node_modules/@types/chai/index.d.ts:23

### config

config: Config

- Defined in node_modules/@types/chai/index.d.ts:24

### expect

expect: ExpectStatic

- Defined in node_modules/@types/chai/index.d.ts:17

### version

version: string

- Defined in node_modules/@types/chai/index.d.ts:26

## Methods

### should

- should(): Should

- - Defined in node_modules/@types/chai/index.d.ts:18

  #### Returns Should

### use

- use(fn: function): ChaiStatic

- - Defined in node_modules/@types/chai/index.d.ts:22

  Provides a way to extend the internals of Chai

  #### Parameters

  - ##### fn: function

    - - (chai: any, utils: any): void

      - #### Parameters

        - ##### chai: any

        - ##### utils: any

        #### Returns void

  #### Returns ChaiStatic

Generated using TypeDoc